Subject: bug#21620: tests/mpz/reuse intermittently fails on armhf-linux-gnu

From: Mark H Weaver <[email-masked]>
Date: Tue, 06 Oct 2015 22:09:21 -0400

[removed [email-masked] and [email-masked] from the CC list]

[email-masked] (Ludovic Courtès) writes:

> [email-masked] (Torbjörn Granlund) skribis:
>
>> This is most surely a hardware problem.  The most common such problem is
>> a bad RAM chip.
>
> OK, I’ll see if I can reproduce it on another ARMv7 machine and
> report back.
>
> However, the machine in question is a build machine and it would be
> surprising for the RAM issue to manifest only for this program.

Do we have a record of which build slave performed the failed build?

     Mark